Description
Es steht zu beflrchten dass Autoren sich Namen dadurch reservieren (locken), dass diese in der Registry als 'prospective
registration' angelegt werden. Wie kann dies vermieden werden?

Mdogliche Strategien:

1. Noch nicht publizierte Namen miissen nach einer gewissen Zeit publiziert oder bestatigt werden, sonst werden sie wieder frei
gegeben und kénnen von anderen Autoren verwendet werden.
2. Namen kénnen nur durch Publisher registriert werden. Siehe ZooKeys 550: 233-246 (2016)

History

#1 - 11/03/2016 08:01 PM - Wolf-Henning Kusber

Hauptproblem duirfte die lange Laufzeit von manchen Manuskripten und Buchproduktionen sein.

Bei der Eingabe VOR der Finalisierung wird ein Name als Name string ohne AuthorTeam und Reference tber den Index zugénglich.

D.h. Namen werden fir andere Wissenschaftler geblockt.

Beschreibung: Nachdem ein Name 1 Jahr in der Warteschleife ist bekommen die Registrierenden eine Notification per Mail an die angegebene
Adresse, mit einem Ballot, cancel entry, publication delayed. Bei fehlender Reaktion wird der NameString nach einer angegebenen Sperrfrist aus dem
Index genommen, die Editierberechtigung fir den Record durch die registrierende Person erlischt.

Bei positiver Reaktion kann die Curation eine halbjahrige Verlangerung der Editiermdglichkeit anstoBen. Nach einem halben Jahr, Wiederholung. Die

Curation kann nach Ruckfrage flexibel reagieren.

D.h. der Workflow ist die Mail nach einer Frist (1 Jahr; 0,5 Jahr). Curation erwartet Rickmeldung und kann einen 6monatige Editierberechtigung
anstoBen. Das System wartet auf Reaktion von der Curation.

[Einschatzung: Das aktive/bdswillige Blockieren interessanter Namen Uber lange Zeitrdume wird als eher unwahrscheinlich angesehen, im Gegensatz
zu wahrscheinlichen erheblichen Publikationsverzdgerungen].

#2 - 03/14/2017 12:31 PM - Andreas Kohlbecker

- Status changed from New to In Progress

We discussed the following workflow rules to prevent from locking names:

"A preparatory registration can only be started once the according publication has been submitted."

The actual submission can not be proven but we can require that certain data related to the publication needs to be entered before the name can be
entered: title, publisher, ...?

By this rule we will not completely prevent the locking of names but amount of these issues will be reduced. Personal communication will bee needed
in those cases where an author is blocked by another name which has been registered before but which has not been published for a long time.

#3 - 03/01/2023 02:28 PM - Andreas Miiller
- Tags set to phycobank
